<?php

namespace App\Http\Controllers\Api;

use Illuminate\Http\Request;
use App\Http\Controllers\Api\ApiBaseController;
use App\Http\Services\EmailService;
use App\Models\AccountInvite;


class ApiAccountController extends ApiBaseController
{
    public $emailService;

    public function __construct(Request $request, EmailService $emailService)
    {
        parent::__construct($request);
        $this->emailService = $emailService;
    }

    public function create(Request $request){
        $data = $this->getFormData($request);
        $response = $this->callJavaApi('/accountInvite/create', $data);
        if(!@$response['success']){
            return $this->fail($response['message']);
        }

        $accountInvite = AccountInvite::where('uid', $response['data'])->first();
        if($accountInvite){
            $this->emailService->notifyAccountInvite($accountInvite);
        }
        return $this->pass($response['data']);
    }
    
}
