<?php

namespace App\Http\Controllers\Api;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models\AppSession;
use Response;

class ApiBaseLoggedInController extends Controller
{
    protected $performer;

    public function __construct(Request $request)
    {
        $this->middleware(function($request, $next){
            $sessionKey = $request->cookie('sessionKey');
            $appSession = AppSession::where('session_key', $sessionKey)->where('is_active', true)->first();
            $authenticated = $sessionKey && $appSession && $appSession->pro;
        
            if (!$authenticated) {
                return Response::json(['success' => false, 'message' => 'Not allowed!']);
            }

            $this->performer = $appSession;

            return $next($request);
        });


        
    }
}
