<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<?php
  $appInternalName = config('app.internalName');
  $appConfig = config('constants.' . $appInternalName);
 ?>
<html xmlns="http://www.w3.org/1999/xhtml" style="color-scheme: light dark; supported-color-schemes: light dark;">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="x-apple-disable-message-reformatting">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="color-scheme" content="light dark">
    <meta name="supported-color-schemes" content="light dark">
    <title></title>
    <style type="text/css" rel="stylesheet" media="all">
    /* Base ------------------------------ */

    @import url('https://fonts.googleapis.com/css?family=Nunito+Sans:400,700&display=swap');
    body {
        width: 100% !important;
        height: 100%;
        margin: 0;
        -webkit-text-size-adjust: none;
    }

    a {
        color: #1C3D80;
    }

    a img {
        border: none;
    }

    td {
        word-break: break-word;
    }

    .preheader {
        display: none !important;
        visibility: hidden;
        mso-hide: all;
        font-size: 1px;
        line-height: 1px;
        max-height: 0;
        max-width: 0;
        opacity: 0;
        overflow: hidden;
    }
    /* Type ------------------------------ */

    body,
    td,
    th {
        font-family:Arial, sans-serif;
    }

    h1 {
        margin-top: 0;
        color: #625F5F;
        font-size: 22px;
        font-weight: bold;
        text-align: left;
    }

    h2 {
        margin-top: 0;
        color: #625F5F;
        font-size: 16px;
        font-weight: bold;
        text-align: left;
    }

    h3 {
        margin-top: 0;
        color: #625F5F;
        font-size: 16px;
        font-weight: bold;
        text-align: left;
    }

    td,
    th {
        font-size: 16px;
        color: #625F5F;
    }

    ul,
    ol,
    blockquote {
        margin: 24px 0 1.1875em;
        font-size: 16px;
        line-height: 1.625;
    }

    p {
        margin: 24px 0 1.1875em;
        line-height: 1.625;
    }
    /* Utilities ------------------------------ */

    .align-right {
        text-align: right;
    }

    .align-left {
        text-align: left;
    }

    .align-center {
        text-align: center;
    }
    /* Buttons ------------------------------ */

    .button {
        display: inline-block;
        text-decoration: none;
        border-radius: 3px;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.16);
        -webkit-text-size-adjust: none;
        box-sizing: border-box;
    }

    @media only screen and (max-width: 500px) {
        .button {
            width: 100% !important;
            text-align: center !important;
        }
    }
    /* Attribute list ------------------------------ */

    .attributes {
        margin: 0 0 21px;
    }

    .attributes_content {
        background-color: #FFFFFF;
        padding: 16px;
    }

    .attributes_item {
        padding: 0;
        vertical-align: top;
    }

    /* Data table ------------------------------ */

    .table_wrapper {
        width: 100%;
        margin: 0;
    }

    .table_item {
        padding: 10px 0;
        color: #625F5F;
        font-size: 15px;
        line-height: 18px;
    }

    .table_heading {
        padding-bottom: 8px;
        border-bottom: 1px solid #EAEAEC;
    }

    .table_heading p {
        margin: 0;
        color: #85878E;
        font-size: 12px;
    }

    body {
        background-color: #FFFFFF;
        color: #625F5F;
    }

    p {
        color: #625F5F;
    }

    p.sub {
        color: #6B6E76;
    }

    .email-wrapper {
        width: 100%;
        margin: 0;
        padding: 0;
        background-color: #FFFFFF;
    }

    .email-content {
        margin: 0;
        padding: 0;
    }
    /* Masthead ----------------------- */

    .email-masthead {
        padding: 20px;
        text-align: left;
    }

    .email-masthead_name {
        font-size: 16px;
        font-weight: bold;
        color: #A8AAAF;
        text-decoration: none;
        text-shadow: 0 1px 0 white;
    }
    /* Body ------------------------------ */

    .email-body {
        margin: 0;
        padding: 0;
        background-color: #FFFFFF;
    }

    .email-body_inner {
        width: 650px;
        margin: 0 auto;
        padding: 0;
        background-color: #FFFFFF;
    }

    .email-footer {
        width: 650px;
        margin: 0 auto;
        padding: 0;
        text-align: center;
    }

    .email-footer p {
        color: #6B6E76;
    }

    .email-footer a {
        color: #6B6E76;
        text-decoration: underline;
    }

    .body-action {
        width: 100%;
        margin: 30px auto;
        padding: 0;
        text-align: center;
    }

    .body-image {
        width: 100%;
        padding: 0;
    }

    .body-side-image {
        width: 100%;
        padding: 0;
    }

    .body-gallery {;
        padding: 0;
    }

    .body-side-image p,
    .body-gallery p {
        color: #625F5F;
        margin: 24px 0 24px;
        line-height: 1.325;
    }

    .body-sub {
        margin-top: 25px;
        padding-top: 25px;
        border-top: 1px solid #EAEAEC;
    }

    .content-cell {
        padding: 35px;
    }
    /*Media Queries ------------------------------ */

    @media only screen and (max-width: 650px) {
        .email-body_inner,
        .email-footer {
            width: 100% !important;
        }
    }
</style>
    <!--[if mso]>
    <style type="text/css">
        .f-fallback  {
            font-family: Arial, sans-serif;
        }
    </style>
    <![endif]-->
</head>
<body style="background-color: #FFFFFF; color: #625F5F; font-family:Arial, sans-serif;">
<table class="email-wrapper" width="100%" cellpadding="0" cellspacing="0" role="presentation" style="margin: 0; padding: 25px 0;" border="0" bgcolor="#FFFFFF">
    <tr>
        <td align="center" style="color: #625F5F; font-family:Arial, sans-serif; font-size: 16px; word-break: break-word;">
            <table class="email-content" width="650" cellpadding="0" cellspacing="0" role="presentation" style="margin: 0; padding: 0;" border="0">
                <tr>
                    <td class="email-masthead" style="background-color:#ffffff;color: #625F5F; font-family:Arial, sans-serif; font-size: 16px; padding: 15px; text-align: center; word-break: break-word;">
                        <img src="{{ $stringMappingConfig['logo'] }}" alt=""  height="100"  style="border: none;max-width:400px;object-fit:contain;">
                    </td>
                </tr>
                <!-- Email Body -->
                <tr>
                    <td class="email-body" width="650" cellpadding="0" cellspacing="0" style="color: #625F5F; font-family:Arial, sans-serif; font-size: 16px; margin: 0; padding: 0; word-break: break-word;" bgcolor="#FFFFFF">
                        <table class="email-body_inner" align="center" width="650" cellpadding="0" cellspacing="0" role="presentation" style="margin: 0 auto; padding: 0;" border="0" bgcolor="#FFFFFF">
                            <!-- Body content -->
                            <tr>
                                <td class="content-cell" style="color: #625F5F; font-family:Arial, sans-serif; font-size: 16px; padding: 15px 15px; word-break: break-word;">
                                    <div class="f-fallback">


                                        <p class="f-fallback" style=" font-weight: bold; color: #625F5F; font-size: 24px; padding: 0 15px; line-height: 24px; margin: 0 0 24px 0;">@yield('salutation')</p>

                                        @yield('content')

                                        <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">Thank you for choosing Sleep Care America. We look forward to providing you with excellent service and support.</p>

                                        <p style="color: #625F5F; font-size: 15px; line-height: 24px; margin: 24px 0 1.1875em;padding: 0 15px;">Sincerely,
                                          <br>
                                          The {{$stringMappingConfig['name']}} Team
                                        </p>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td style="background:rgba(0,0,0,0.03) ;color: #625F5F; font-family:Arial, sans-serif; font-size: 16px; word-break: break-word;">
                                    <table class="email-footer" align="center" width="650" cellpadding="0" cellspacing="0" role="presentation" style="margin: 0 auto; padding: 0; " border="0">
                                        <tr>
                                            <td class="content-cell" align="center" style="color: #625F5F; font-family:Arial, sans-serif; font-size: 16px; padding: 0;word-break: break-word;">
                                                <p style="text-align:center;padding:15px 0 15px; margin:0;">
                                                    <a target="_blank" href="{{ config('app.stagfe6_url') }}">Support</a>
                                                    <span style="margin:0 10px;color:#cccccc;">|</span>
                                                    <a target="_blank" href="{{ config('app.stagfe6_url') . '/privacy-policy' }}">Privacy Policy</a>
                                                    <span style="margin:0 10px;color:#cccccc;">|</span>
                                                    <a target="_blank" href="{{ config('app.stagfe6_url') .'/emails/unsubscribe/' . @$toEmailAddress }}">Unsubscribe</a>
            
                                                </p>
                                                <p style="text-align: center;margin:0 0 15px 0;">Copyright © {{ date('Y') }} {{ config('app.name') }}. All Rights Reserved.</p>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
</body>
</html>
